/*the common*/
body{ min-width:1000px; font-size:12px; font-family:"SimSun";}
input[type="text"],input[type="password"],textarea{ color:#999; *color:#333}
input[type="text"]:hover,input[type="password"]:hover,textarea:hover,input[type="text"]:focus,input[type="password"]:focus,textarea:focus{ color:#333}
button,input,select,textarea{ vertical-align:baseline; *vertical-align:middle; outline:none}
a:focus,a:active,a:hover{ outline:none}
a:hover{ text-decoration:underline;}

.gb-list1 .date{float:right}

.gb-list2{ overflow:hidden; *zoom:1; font-size:0}
.gb-list2-item{ display:inline-block; *display:inline; *zoom:1; text-align:center; vertical-align:top}
@media all and (-webkit-min-device-pixel-ratio:0){.gb-list2{letter-spacing:-4px; word-spacing:-4px}.gb-list2-item{letter-spacing:normal; word-spacing:normal}}
.gb-list2-con,.gb-list2-c2,.gb-list2 .txt,.gb-list2 .tit{ display:block; *zoom:1; overflow:hidden; cursor:pointer}
.gb-list2-con{ margin-left:auto; margin-right:auto}
*html .gb-list2-con:hover{ direction:ltr}
.gb-list2-c1{ display:block}
.gb-list2 .avatar,.gb-list2-c2{ font-size:12px}
.gb-list2 .txt{ width:98%; margin-left:auto; margin-right:auto; text-overflow:ellipsis}
.gb-list2 .cover,.gb-list2 .mask{ display:none; overflow:hidden; position:absolute}
.gb-list2 .cover{ z-index:2}
.gb-list2 .mask{ z-index:-1; top:0; left:0; width:400px; height:300px; background:#000; filter:alpha(opacity:75); opacity:.75}
:root .gb-list2 .mask{ filter:none \0}
.gb-list2-con:hover{ text-decoration:none}
.gb-list2-con:hover .txt{ text-decoration:underline}

.gb-list3 .item{ float:left}
.gb-list3 .pic{ float:left}
.gb-list3 .img{ display:block; position:relative}
.gb-list3 .icon{position:absolute; display:none}
.gb-list3 .text{ overflow:hidden; zoom:1}
*html .gb-list3 .img:hover{ direction:ltr}
.gb-list3 .img:hover .icon{ display:block}

.gb-tab{ *zoom:1}
.gb-tab-b1,.gb-tab-b2{ position:absolute; display:none; overflow:hidden; cursor:pointer}

.gb-rank{ *zoom:1}
.gb-rank .item{clear:both;vertical-align:bottom}
.gb-rank .rank-c1{ float:left}
.gb-rank .rank-c2,.gb-rank .info{ overflow:hidden; *zoom:1}
.gb-rank .num{ display:inline;float:left;text-align:center}
.gb-rank .pic{display:none}
.gb-rank .info{display:none}
.gb-rank .title{ overflow:hidden}
.gb-rank .date{ float:right}
.gb-rank .title2{ overflow:hidden; width:98%; white-space:nowrap; text-overflow:ellipsis}

.gb-rank .top{overflow:hidden}
.gb-rank .top .pic{float:left; display:inline; position:relative}
.gb-rank .top .pic a{ display:block}
.gb-rank .top .info{ display:block}
.gb-rank .top .tit{ overflow:hidden}
.gb-rank .top .title{display:none}

.wrapper{ background:#f7f2ed url(http://i1.17173.itc.cn/2014/yl/2014/07/17/luo2yltopxxz.jpg) no-repeat center top;}

.bt-get{ display:inline-block; width:38px; height:18px; text-align:center; line-height:18px; border:1px solid #c7c7c7; color:#333;background-color:#f0f3f4; background-image:-moz-linear-gradient(top, #fbfcfc, #eef1f3); background-image:-webkit-linear-gradient(top, #fbfcfc, #eef1f3); background-image:-ms-linear-gradient(top, #fbfcfc, #eef1f3); background-image:-o-linear-gradient(top, #fbfcfc, #eef1f3); background-image:linear-gradient(top, #fbfcfc, #eef1f3);}
.bt-get:hover{ color:#9b2801; text-decoration:none;}

.ico i{ display:block; background:url(http://ue1.17173cdn.com/a/yl/index/2014/img/icon-24.png) no-repeat; _background:none; _filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true,sizingMethod=crop,src='http://ue1.17173cdn.com/a/yl/index/2014/img/icon-24.png')}
.ico-video{ width:100px; height:100px; overflow:hidden;}
.ico-video i{ width:100px; height:100px; background-position:0 0;}
.ico-video1{ width:50px; height:50px; overflow:hidden}
.ico-video1 i{ width:50px; height:50px; background-position:0 -120px; _padding-top:120px; _margin-top:-120px;}

/*the header*/
/*.header{ width:1000px; height:300px; margin:0 auto; position:relative;}

.nav-wrap{ width:1000px; height:40px; position:absolute; left:0; bottom:0; background-color:#3c302b;}
.main-nav{ position:absolute; left:0; bottom:0;}
.main-nav .item{ float:left;}
.main-nav .item a{ float:left; width:114px; height:40px; line-height:40px; text-align:center; background-color:#3c302b; border-right:1px solid #2d221b; font-size:18px; color:#f1e1c0; font-family:"Microsoft YaHei"; margin-top:5px;}
.main-nav .item a:hover{ background-color:#654233; text-decoration:none;}
.main-nav .cur a{ margin-top:0; padding-top:5px; background-color:#9b2801; color:#fff;}

.logo{display:block;width:284px;height:65px; padding-top:145px;line-height:1.3;position:absolute;top:26px;right:23px;color:#191919;text-align:center;font-family:"Microsoft YaHei";}
.logo span{display:block;}
.logo .cn{font-size:22px;}
.logo .en{font-size:16px; font-weight:bold}
.h1logo a:hover, .logo:hover{ text-decoration:none;}

.search-article{ position:absolute;  right:15px; top:8px; width:275px; height:22px;}
.search-article .label{display:inline-block; vertical-align:middle; color:#bcbcbc;}
.search-article .txt{ display:inline-block; vertical-align:middle; width:125px; height:16px; line-height:16px; padding:4px 3px; border:0;}
.search-article .btn{background-color:#9b2801; width:35px; height:24px; display:inline-block; vertical-align:middle; border:none; color:#fff; overflow:hidden;}
*/
/*the content*/
.content{ padding:15px; background-color:#fff; width:970px; margin:0 auto;}

/*the first-screen*/
.first-screen{ overflow:hidden; *zoom:1;}
.first-screen-c1{ float:left; width:370px}
.first-screen-c2{ float:right; width:585px}

.first-screen-c1 .focus-news{ padding:14px 0; text-align:center}
.first-screen-c1 .top-news,.first-screen-c1 .hot-news{ overflow:hidden; width:100%; font:bold 16px/26px "\5b8b\4f53"; white-space:nowrap; text-overflow:ellipsis; color:#b9472f}
.first-screen-c1 .hot-news{ margin-top:10px}
.first-screen-c1 .c-link1{ color:#b9472f}
.first-screen-c1 .c-link2{ margin:0 2px; color:#a6a6a6}
.first-screen-c1 .sign-top{ display:inline-block; height:14px; margin-right:5px; padding:0 6px; font:normal 12px/14px "\5b8b\4f53"; color:#fff; background:#ff7800; vertical-align:2px; -moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}

.first-screen-c1-c2 .hd{ height:35px; line-height:35px; background:#f3f3f3}
.first-screen-c1-c2 .bd{ padding:10px}
.first-screen-c1-c2 .gb-tab{ float:left}
.first-screen-c1-c2 .gb-tab-item{ float:left; height:35px; margin-left:-1px; position:relative;}
.first-screen-c1-c2 .gb-tab-c{ display:inline-block; overflow:hidden; width:117px; height:35px; font-size:14px; color:#5e5e5e; text-align:center;}
.first-screen-c1-c2 .gb-tab-c:hover{ text-decoration:none}
.first-screen-c1-c2 .current{ padding-right:1px; color:#fff; border-right:0; background-color:#9b2801}
.first-screen-c1-c2 .more{ float:right; padding-right:5px;}
.first-screen-c1-c2 .gb-tab .gb-tab-b1{ font-size:0px; line-height:0%; width:0px;border-top:8px solid #9b2801;border-left:8px dashed transparent;border-right:8px dashed transparent; left:50%; top:32px; margin-left:-4px;}
.first-screen-c1-c2 .gb-tab .current .gb-tab-b1{ display:block}

.first-screen-c1-c2 .more .link{ margin:0 5px; color:#606060}

.first-screen-c1-c3{ margin-top:20px}
.first-screen-c1-c3 .hd{ height:35px; padding:0 11px; line-height:35px; background-color:#9b2801}
.first-screen-c1-c3 .hd .tit{ color:#fff; font-size:14px; font-weight:bold;}
.first-screen-c1-c3 .bd{ padding:10px 10px 0}

.focus-w,.focus-in{ overflow:hidden; width:585px; height:210px}
.focus-w{}
.focus-in{ position:relative}
.focus-con{}
.focus-item{ position:absolute; top:0; left:0}
.focus-item img{ width:585px; height:210px}
.focus-item .txt{ overflow:hidden; position:absolute; z-index:3; left:0; bottom:0; width:411px; height:60px; padding:5px 164px 0 10px; white-space:nowrap}
.focus-item .txt a{ color:#c0bcbc}
.focus-item .txt a:hover{ text-decoration:none}
.focus-item .tit{ display:block; font:normal 22px/33px "\5fae\8f6f\96c5\9ed1"; color:#fff}
.focus-item a:hover .tit{ text-decoration:underline}
.focus-item .bg{ display:block; position:absolute; z-index:-1; top:0; left:0; width:1000px; height:1000px; background:#1f0806; filter:alpha(opacity:50); opacity:.5}
.focus-num{ overflow:hidden; position:absolute; z-index:4; bottom:10px; right:10px; height:45px}
.focus-num a{ display:inline-block; float:left; width:49px; height:45px; margin-left:1px; font:normal 30px/45px "\5fae\8f6f\96c5\9ed1"; text-align:center; color:#4a4948; background-color:#191919}
.focus-num a:hover{ text-decoration:none}
.focus-num .current{ color:#fff; background-color:#9b2801}
.focus-more{ overflow:hidden; position:absolute; top:0; right:0; z-index:5; width:45px; height:45px}
.focus-more .bt-more{ display:block; overflow:hidden; width:45px; height:45px; line-height:20em; background:url(http://ue1.17173cdn.com/images/zhanhun/2012/0904/bt-more.png) no-repeat}
.focus-more .bt-more:hover{ background-position:0 -46px}

.first-screen-c2-c2{ margin-top:15px; padding:5px 10px; background:#f6f6f6}
.img-txt-list .gb-list2-item{ width:33.3%; padding-bottom:5px}
.img-txt-list .gb-list2-con{ width:180px; padding:4px 4px 0; color:#48433b}
.img-txt-list .gb-list2-con:hover{ color:#fff; background:#654233}
.img-txt-list .gb-list2-c2{ padding:0 4px}
.img-txt-list .avatar{ width:180px; height:50px}
.img-txt-list .txt{ line-height:22px; white-space:nowrap}
.img-txt-list .gb-list2-con:hover .txt{ text-decoration:none}

.news-list{ overflow:hidden; zoom:1;}
.news-list li{ height:24px; line-height:24px; overflow:hidden; white-space:nowrap; float:left; width:100%;}
.news-list .line{ height:10px; border-bottom:1px dashed #c5bfb6; margin-bottom:8px;}
.news-list .date{ font-size:12px; color:#8e8e8e; float:right;}
.news-list .tit{padding-left:10px; background:url(http://ue1.17173cdn.com/a/yl/index/2014/img/icon.png) no-repeat 0 12px; display:block; width:83%;  overflow:hidden; white-space:nowrap; text-overflow:ellipsis;}
.news-list .tit a{ font-size:14px; color:#52524f;margin-right:10px;}
.news-list .tit a:hover{ color:#c61c02; text-decoration:underline;}

.news-list-ex li{ line-height:22px; height:22px;}
.news-list-ex .tit{ background-position: 0 10px;}
.news-list-ex .tit a{ font-size:12px; color:#333; }

.mod-box{}
.mod-box .hd{ height:32px; padding:0 5px 0 0; line-height:32px; }
.mod-box .hd .tit{ float:left; color:#333; font-size:14px; font-weight:bold}
.mod-box .hd .link{ color:#48433b}
.mod-box .hd .link:hover{ color:#c61c02; text-decoration:none;}
.mod-box .hd .type-links{ float:right; margin-right:20px}
.mod-box .hd .sep{ margin:0 6px 0 4px; color:#48433b}
.mod-box .hd .more{ float:right}

.mod-box1{}
.mod-box1 .hd{ height:36px; padding:0 5px 0 0; line-height:36px; border-bottom:1px solid #dcdcdc;}
.mod-box1 .hd .tit{ float:left; color:#37342d; font-size:14px; font-weight:bold; height:36px; border-bottom:1px solid #a6937c; position:absolute; padding:0 2px;}
.mod-box1 .hd .link{ color:#48433b}
.mod-box1 .hd .link:hover{ color:#c61c02; text-decoration:none;}
.mod-box1 .hd .type-links{ float:right; margin-right:20px}
.mod-box1 .hd .sep{ margin:0 6px 0 4px; color:#48433b}
.mod-box1 .hd .more{ float:right}
.mod-box1 .hd .more a{ color:#333;}

.mod-box2{ margin-bottom:14px;}
.mod-box2 .hd{ height:35px; padding:0 10px; line-height:35px; background-color:#654233;}
.mod-box2 .hd .tit{ float:left; color:#fff; font-size:14px; font-weight:bold;}
.mod-box2 .hd .more{ float:right}
.mod-box2 .hd .more a{ color:#fff;}
.mod-box2 .bd{ background-color:#f6f6f6;}

.gift-zt-box{ overflow:hidden; *zoom:1; border-bottom:1px solid #e5e5e5; padding-bottom:10px; margin-bottom:5px;}
.gift-wrap{ float:left; width:180px;}
.zt-wrap{ float:right; width:365px;}
.zt-wrap .news-list .line{ border:none; height:8px; margin-bottom:6px;}

.gift-list{ overflow:hidden; *zoom:1; margin-top:5px;}
.gift-list li{ float:left; width:100%; margin-bottom:12px;}
.gift-list-c1{ float:left; margin:3px 10px 0 0;}
.gift-list-c1 a{ display:block;}
.gift-list-c1 a img{ vertical-align:middle;}
.gift-list-c2{ height:52px; overflow:hidden; *zoom:1; position:relative; border-bottom:1px dotted #c9c9c9;}
.gift-list-c2 .tit a{ color:#333; font-weight:bold;}
.gift-list-c2 .txt{ color:#5b5b5b; margin-top:7px;}
.gift-list-c2 .bt-get{ position:absolute; top:0; right:0;}
.last .gift-list-c2{ border-bottom:none;}

/*the area1*/
.area{ clear:both; margin-top:25px; overflow:hidden; *zoom:1;}
.comm-pn{ *zoom:1;}
.comm-pn-hd{ height:45px; background-color:#3c302b; position:relative;}
.comm-pn-hd .tit{ font-size:16px; color:#f1e1c0; line-height:45px; margin-left:10px; font-weight:bold;}
.comm-pn-hd .more{ position:absolute; right:10px; line-height:45px; top:0;color:#f1e1c0; }
.comm-pn-hd .more a{ font-size:12px; color:#f1e1c0; margin:0 5px;}
.comm-pn-hd .type-links{ position:absolute; top:0; right:20px; font-size:14px; color:#f1e1c0; line-height:45px;}
.comm-pn-hd .type-links a{ color:#f1e1c0;}
.comm-pn-hd .type-links .sep{ margin:0 6px 0 4px;}
.comm-pn-ex .comm-pn-hd{ border-left:1px solid #59493f;}

.comm-pn-hd .gb-tab{ position:absolute; left:185px; top:7px;}
.comm-pn-hd .gb-tab-item{ float:left; height:38px; position:relative; border-left:1px solid #403631; margin-left:-1px;}
.comm-pn-hd .gb-tab-c{ display:inline-block; overflow:hidden; width:84px; height:37px; padding-top:1px; text-align:center; line-height:36px; font-size:14px; color:#fff; text-align:center; background-color:#654233;}
.comm-pn-hd .gb-tab-c:hover{ text-decoration:none}
.comm-pn-hd .gb-tab .current{ color:#3c302b; background-color:#fff}

.area1-c1{ float:left; width:585px;}
.area1-c2{ float:right; width:385px;}

.comm-list{}
.comm-list .gb-list2-item{ width:100%;}
.comm-list .gb-list2-con{ width:180px; color:#fff; position:relative;}
.comm-list .gb-list2-con:hover .txt{ text-decoration:underline;}
.comm-list .gb-list2-c1{ position:relative}
.comm-list .avatar{ width:180px; height:320px}
.comm-list .gb-list2-c2{ position:absolute; z-index:2; bottom:0; left:0; padding:0 10px; text-align:left; width:160px; height:30px; overflow:hidden;}
.comm-list .txt{ height:30px; text-align:left; line-height:30px; font-size:14px; }
.comm-list .mask{ display:block; background:#272520}

.comm-list1{}
.comm-list1 .gb-list2-con{ color:#333; width:172px;}
.comm-list1 .gb-list2-c1{ position:relative; border:1px solid #fff; overflow:hidden;}
.comm-list1 .gb-list2-con:hover .gb-list2-c1{ border-color:#000;}
.comm-list1 .gb-list2-c2{ padding:5px 0 12px 0; text-align:left; overflow:hidden;}
.comm-list1 .txt{ font-size:12px; height:44px; line-height:22px; overflow:hidden;}
.comm-list1 .hover .gb-list2-con{ _vertical-align:baseline;}
.comm-list1 .gb-list2-item{float:left; width:49.99%;}
.comm-list1 .avatar,.comm-list1 .mask{ width:170px; height:128px}
.comm-list1 .mask{ display:none; padding:1px 0; z-index:1; filter:alpha(opacity:45); opacity:.45}
.comm-list1 .ico-video1{ display:none; position:absolute; left:60px; top:43px; z-index:2;}

.comm-list1-ex .gb-list2-item{width:24.99%;}
.comm-list1-ex1 .gb-list2-item{width:33.3%;}
.comm-list1-ex1 .hover .mask,.comm-list1-ex1 .hover .ico-video1{ display:block}
.comm-list1-ex2 .gb-list2-item{width:100%;}
.comm-list1-ex2 .txt{ height:22px; white-space:nowrap}

.comm-list2{}
.comm-list2 .gb-list2-item{ width:100%;}
.comm-list2 .gb-list2-con{ width:365px; color:#fff; position:relative;}
.comm-list2 .gb-list2-con:hover .txt, .comm-list2 .gb-list2-con:hover .tit{ text-decoration:underline;}
.comm-list2 .gb-list2-c1{ position:relative; overflow:hidden;}
.comm-list2 .avatar{ width:365px; height:292px}
.comm-list2 .gb-list2-c2{ padding:10px 10px 0 10px; text-align:left; width:345px; height:63px; background-color:#000; overflow:hidden;}
.comm-list2 .tit{ font-size:18px; color:#fff; display:block;}
.comm-list2 .txt{ font-size:14px; color:#828282; display:block;}
.comm-list2 .mask{ display:block; z-index:1; filter:alpha(opacity:45); opacity:.45}
.comm-list2 .ico-video{ position:absolute; left:50%; top:50%; margin:-50px 0 0 -50px; z-index:2;}

.cartoon-box{ overflow:hidden; *zoom:1; padding-top:15px;}
.cartoon-c1{ float:left; width:180px;}
.cartoon-c2{ overflow:hidden; *zoom:1;}
.cartoon-c1 .links{ width:160px; height:48px; padding:10px; background-color:#f7f7f7; line-height:22px;}
.cartoon-c1 .links a{ font-size:12px; color:#333; white-space:nowrap}
.cartoon-c2 .comm-list1{ padding:0 5px;}

.rank-box{ background-color:#f7f7f7; padding:7px 10px; min-height:389px; _height:389px;}
.rank-hd{ font-size:0; line-height:32px; border-bottom:1px dotted #c9c9c9; margin:0 4px;}
.rank-hd .item{ font-size:12px; color:#868686; margin-right:20px;}
.rank-hd .item3{ margin:0 0 0 207px;}
.rank-list {color:#6c6c6c;padding:5px 0; overflow:hidden; *zoom:1;}
.rank-list li{line-height:30px;overflow:hidden;*zoom:1; margin:2px 0 0 0; float:left; width:100%;}
.rank-list .hover{ background-color:#e1e1e1;-moz-border-radius:2px; -webkit-border-radius:2px; border-radius:2px;}
.rank-list a{color:#333; font-size:14px; float:left; width:75%; white-space:nowrap; overflow:hidden; text-overflow:ellipsis;}
.rank-list a:hover{color:#c61c02}
.rank-list .date{float:right; color:#a6a6a6; font-size:14px; margin-right:4px;}
.rank-list em{ float:left; width:20px;height:20px;margin:5px 10px 0 4px;  line-height:20px;text-align:center;background:#a6a6a6;color:#fff;}
.rank-list .top em{background:#9b2801;}
.rank-list .border-none{border:none;}
.rank-list-ex li{ margin:3px 0 0 0;}
.rank-list-ex a{ font-size:12px; width:82%;}
.rank-list-ex em{ width:15px; height:15px; line-height:14px; margin:8px 7px 0 4px;}

.choose-box{ position:absolute; left:155px; top:14px;}
.choose-box select{ width:108px; height:20px; border:1px solid #c8cacb;}

/*the area2*/
.video-box{ padding-top:15px; overflow:hidden; *zoom:1;}
.video-c1{ float:left; width:365px;}
.video-c2{ overflow:hidden; *zoom:1;}

.video-c2 .comm-list1{ margin-bottom:-13px;}
.video-c2 .comm-list1 .gb-list2-c2{ padding-bottom:10px;}

/*the area3*/
.area3-c1{ float:left; width:785px;}
.area3-c2{ float:right; width:185px;}

.photo-box{ padding-top:15px; margin-left:-13px;}

/*the area4*/
.exper-box{ padding-top:15px; overflow:hidden; *zoom:1;}
.exper-c1{ float:left; width:370px; margin-right:15px;}
.exper-c2{ float:left; width:370px;}
.exper-c3{ float:right; width:172px; padding-top:12px;}

.mod-box1 .news-list{ padding:10px 10px 0 5px;}

/*the area5*/
.area5-c1{ float:left; width:785px;}
.area5-c1 .comm-pn-bd{ width:785px; height:253px;}
.area5-c2{ float:right; width:185px;}
.area5-c2 .comm-pn-bd{ height:253px; background-color:#f7f7f7}

.team-intro{ padding:10px 0 0 15px;}
.team-intro .c2{ margin-left:20px}
.team-intro .item{ line-height:24px; color:#6f5311}
.team-intro .sep,.team-intro .arrow{ margin:0 4px}
.team-intro a{ color:#6f5311}
.team-intro .links{ text-align:right; padding:10px 10px 0 0}

/*the page-article1 , the pgae-article2*/
.subpage-con{ overflow:hidden; *zoom:1;}
.subpage-c1{ width:675px; float:left;}
.subpage-c2{ width:280px; float:right;}

.subpage-c2 .comm-list1{ padding:14px 3px 0 3px;}
.subpage-c2 .comm-list1 .avatar{ width:125px; height:94px;}
.subpage-c2 .comm-list1 .gb-list2-con{ width:127px;}
.subpage-c2 .comm-list1 .gb-list2-c1{ border-color:#f6f6f6;}

.subpage-c2 .news-list{ padding:10px 7px;}

/*.mod-article .breadcrumb, .mod-article .info{ background-color:#f6f6f6}*/

.subpage-pn{}
.subpage-pn-hd{ background-color:#f0eeec; height:35px; line-height:35px; padding:0 15px;}
.crumbs{ font-size:12px; color:#666;}
.crumbs a{ color:#666;}
.subpage-pn-bd{ border:1px solid #f0eeec; border-top:none;}

.subpage-pn-bd .comm-list1{ padding:14px 3px 0 3px;}
.subpage-pn-bd .comm-list1 .avatar{ width:135px; height:100px;}
.subpage-pn-bd .comm-list1 .gb-list2-con{ width:137px;}

.pagination{ clear: both; height: 25px; margin: 0 auto; line-height: 25px; padding:30px 0 70px 0;}
.pagination ul{ margin: 0; padding: 0; font-size: 12px; text-align:center; height:25px; float:left; position:relative; left:50%;}
.pagination li{margin:0 3px 0 0; float:left; display:inline; position:relative; left:-50%;}
.pagination li a{ float:left;  display:block; padding:0px 8px; height:25px;  line-height:25px;  text-align:center;}
.pagination li a:hover{ text-decoration:none;}
.pagination li.page{ height:25px; margin:0 3px 0 0;}
.pagination li.page a{background:#fff; color:#333; border:1px solid #bdbdbd;}
.pagination li.page a:hover{background:#c61c02; color:#fff; border-color:#c61c02;}
.pagination li.selected,.pagination li.hover{}
.pagination li.selected a, .pagination li.hover a{ display:block; height:25px;}
.pagination li.selected a{background:#c61c02; color:#fff;border-color:#c61c02;}
.pagination li.hover a{background:#c61c02; color:#fff;}
.pagination li.prev a, .pagination li.first a, .pagination li.next a, .pagination li.last a{ background:#fff;color:#333; border:1px solid #bdbdbd; }
.pagination li.prev a:hover, .pagination li.first a:hover, .pagination li.next a:hover, .pagination li.last a:hover{background:#c61c02; color:#fff;border-color:#c61c02;}


.article-list{ padding:15px 10px; background:#fff;}
.article-list li{ height:24px; line-height:24px;}
.article-list .line{ overflow:hidden; height:0; margin:10px 0; font-size:0; line-height:0; border-bottom:1px dashed #c3cad1}
.article-list .date,.article-list .author{ padding:0 10px; font-family:Arial,"\5b8b\4f53"; font-size:12px; color:#9b9b9b;}
.article-list .tit a{ font-size:14px; color:#565656}
.article-list .tit a:hover{ color:#be1117}
.article-list .date{ float:none;}
.article-list .author{ float:right;}

.channel-item{ float:left; font-size:0; padding:0 5px 12px 75px;}
.channel-item .tit{ position:absolute; display:inline-block; width:70px; height:23px; line-height:23px; text-align:center; color:#fff; background-color:#c61c02; font-size:12px; color:#fff; margin-left:-75px; margin-right:5px;-moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px;}
.channel-item .tit i{font-size: 0px; line-height: 0%; width: 0px; border-left:5px solid #c61c02;border-top:5px dashed transparent;border-bottom:5px dashed transparent; position:absolute; right:-5px; top:6px;}
.channel-item .con{ display:inline-block; font-size:12px; color:#d5d5d5; line-height:24px;}
.channel-item .con a{ color:#050400; margin:0 5px; white-space:nowrap}
.channel-item .con a:hover{ color:#902600;}
.channel-item .tit1{ background-color:#654233;}
.channel-item .tit1 i{ border-left-color:#654233}

/*update in 20141117 by kiki*/

.wrapper{ background:#f7f2ed url(http://i2.17173.itc.cn/2015/yl/2015/10/19/top11.png) no-repeat center top;}

/*the header*/
.header{ width: 1000px; height: 360px; margin:0 auto; position:relative; z-index:100}
.header .logo{ position:absolute; right: 190px; top: 8px;}
.header .logo{display:block; width:262px; line-height:1.3;text-align:center;color: #191919;font-family:"Microsoft YaHei";}
.header .logo span{display:block;}
.header .logo .cn{font-size:22px; padding-top: 5px; padding-left: 50px;  font-weight:normal;}
.header .logo .en{font-size:16px; padding-left: 50px; line-height: 30px;}
.header .logo .avatar{ margin-bottom:10px;}
.header .h1logo a:hover, .header .logo:hover{ text-decoration:none;}
.nav-wrap{ position:absolute; left:0; bottom:0; width:1000px;}
.main-nav{*zoom:1; background-color: #3c302b; height:40px; overflow:hidden;}
.main-nav-list{margin: 0; padding: 0}
.main-nav-item{ float:left; height: 40px; position: relative;}
.main-nav-con{ float:left; height:40px; padding: 0 29px; text-align:center; line-height:37px; _line-height:40px; border-left: 1px solid #2d221b; font-size:18px; color: #e6d6b7; font-family:"Microsoft YaHei"; background-color: #3c302b; }
.main-nav-con:hover, .main-nav-item1 .main-nav-con:hover{ background-color:#654233;text-decoration: none;color:#fff;}
.main-nav-item1 .main-nav-con, .main-nav-item1 .main-nav-con:hover{ margin-top:0; background-color: #654233; border-left:0; color:#e6d6b7; text-decoration: none;}

.sub-nav{ width:1000px; height:40px; line-height:40px; background-color:#131313;}
.sub-nav-con{ font-size:0; padding-left:30px;}
.sub-nav-con a, .sub-nav-con .sep, .sub-nav-con .tit{ font-size:12px; color:#4f7722;}
.sub-nav-con .tit{ font-weight:bold}
.sub-nav-con .tit1{ margin-left:30px;}
.sub-nav-con .sep{ margin:0 9px; color:#ad7669;}
.sub-nav-con a:hover{ text-decoration:underline}

.fast-track{ overflow:hidden; *zoom:1;}
.fast-track .item{ float:left; padding:0 0 1px 30px; font-size:0; line-height:25px; white-space:nowrap}
.fast-track .aline{ float:none; overflow:hidden; *zoom:1; clear:both;}
.fast-track .tit{ float:left; font-size:12px; font-weight:bold; color: #b9472f;}
.fast-track .con{ float:left; font-size:12px; white-space:nowrap}
.fast-track a{ color: #ae776a;}
.fast-track a:hover{ text-decoration:underline;}
.fast-track .sep{ margin: 0 5px 0 5px; color: #ae776a;}

.nav-wrap .fast-track{ height:72px; padding: 12px 200px 0 0; width: 758px; overflow:hidden; position:relative; border:0 solid #280d08 }
.nav-wrap .fast-track-wp{border:1px solid #280d08; border-bottom:0}
.nav-wrap .fast-track .item{ line-height:30px; padding-bottom:0}
.nav-wrap .fast-track .mask{ display:block; z-index:-1; position:absolute; top:0; left:0; width:1000px; height:85px; background: #280d08; filter: alpha(opacity:70); opacity: 0.7;}
:root .nav-wrap .fast-track .mask{ filter:none \0}

.channel-box{ width: 220px; height:125px; overflow:hidden; position:absolute; right:0; bottom:0; background-color: #590d00; border-left:1px solid #1c1c1e; box-shadow:-1px 0 2px #1c1c1e}
.channel-c1{ overflow:hidden; *zoom:1;font-family: "Microsoft Yahei"}
.channel-c1 .item{ float:left; height:39px; text-align:center; line-height:39px; color: #e2d3bd; font-size:18px; border-bottom: 1px solid #400900; background-color: #590d00;}
.channel-c1 .item:hover{ background-color: #93301c; color: #ffffff; text-decoration:none}
.channel-c1 .item1{ width: 110px; border-right: 1px solid #400900;}
.channel-c1 .item2{ width: 109px;}
.channel-c2{ line-height:40px; font-size:0; padding-left: 15px;}
.channel-c2 a{font-size:12px; color: #ae776a;}
.channel-c2 a:hover{ text-decoration:underline}
.channel-c2 .sep{ font-size:12px; color: #ae776a; margin:0 5px;}
.channel-c3{ padding:0 0 0 13px;}

.search-article1{ width:183px; height:25px; background-color: #400900; -moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px; padding-left: 5px; overflow: hidden; margin: 0; padding: 0;}
.search-article1 .txt{ display:inline-block; vertical-align:middle; width:140px; height: 25px; padding-left: 5px; line-height:25px;  font-size:12px; border:none; background: #400900;}
.search-article1 .btn{width:21px; height:25px; display:inline-block; vertical-align:middle; border:none; font-size:12px; color:#f4e6a9; overflow:hidden; background:#400900 url(http://ue2.17173cdn.com/a/yl/index/2014/img/search-ico.png) no-repeat 0 0; text-indent:-9999em; cursor:pointer;margin-top: -5px;}
.search-article1 .btn:hover{}
.search-article1 input[type="text"]{ color: #ae776a;}
.search-article1 input[type="text"]:hover, .search-article1 input[type="text"]:focus{ color: #ae776a;}
.search-article1 #form1 .txt{ _color: #ae776a;}
